Welcome

Welcome to Internet Download Accelerator help system!
Internet Download Accelerator is a highly productive download manager for Windows 95, Windows 98, Windows Me,Windows NT 4.0, Windows 2000, and Windows XP.

The distinguishing features of Internet Download Accelerator are superior overall performance and convenient user interface.

Internet Download Accelerator lets you to noticeably increase the speed of file download from the Internet using HTTP, HTTPS and FTP protocols. The acceleration is achieved by splitting a file being downloaded into several parts and downloading these parts at the same time. Internet Download Accelerator resumes broken downloads from where they left off from both HTTP, HTTPS and FTP servers.

To increase usability Internet Download Accelerator integrates with Internet Explorer, Nescape, Mozilla and Opera, replacing the standard download modules. Moreover, the program monitors the system clipboard and detects URLs in the clipboard.

Power and useful tool for management of download categories. Possiblity of automatic file type detection with automatic file placement to the specified categories. Unlimited number of categories and hierarchy levels.

Active Visual Cart
Internet Download Accelerator uses the original technology which lets you to work with the program without opening the main window with download list.

The program also contains:
- site manager for passwords and download folders management;
- scheduler;
- dialer for dial-up connection;
- search for files, programs, games, and music;
- IDA Bar - a toolbar for Internet Explorer.

To get more information and download the latest version of the program visit the official Internet Download Accelerator web site http://www.westbyte.com/ida

Copyright (c) 2002-2003 WestByte
info@westbyte.com
http://www.westbyte.com/ida


Features

Easy to use
- intuitive, user-friendly, and customizable user interface;
- download lists support with rich sorting options;
- the floating window including download speed indicator, active downloads indicators, cart for dragging links;
- original Active Visual Cart technology which lets you to work with IDA without opening the main program window;
- skins support;
- Fast Update - check for availability of new versions of the program;
- multi-language support.
Full set of necessary functions
- dynamic multithreaded download;
- resumes broken downloads from where they left off from both HTTP, HTTPS and FTP servers;
- scheduled operation, PC shutdown after completing download;
- optimal settings for work with various connection types (dial-up, ISDN, ADSL, LAN) at various speed;
- power and useful tool for management of download categories;
- detailed log-file for every download;
- site manager for passwords and download folders management;
- download speed control, automatic mode for the most comfortable browsing on the Web;
- content recognition when working through HTTP;
- work with command-line;
- dialer for dial-up connection;
- search for files, programs, games, and music;
- rich options of tuning connection parameters, HTTP, HTTPS and FTP;
- work behind HTTP and FTP proxy-servers. IDA can automatically detect and use your browser's proxy-server settings;
- option to play streaming audio and video files while they are being downloaded;
- downloads history;
- option of dragging selected text from browser or another program onto the floating window. IDA will find links in the text and offer you to start download;
- search in the download list;
- wide download list export/import options. Supported formats: *.txt, *.txtd, *.lst, *.urls, *.ion.
Highest download speed
- intellectual multi-section download. Internet Download Accelerator dynamically splits a file being downloaded into several sections and downloads all the sections at the same time. It increases the speed of download up to 500%;
- automatically restarts download when download speed decreases which helps to avoid stoppage;
- download speed control with automatic mode making web-surfing more comfortable.
Rich options of integration
- monitoring the clipboard;
- integration with Microsoft Internet Explorer 4.0 and above, Nescape 6.0 and above, Mozilla, Opera 4.0 and above;
- integration with anti-virus programs;
- toolbar for Internet Explorer.


Version history

Version 2.0 - June 23, 2003
Added support for HTTPS;
Added the downloads history;
Addded search in the download list;
Added "Restore connection if disconnected" option;
Added option of dragging selected text onto the floating window. IDA will find links in the text and offer you to start download;
Disabled the window appearing on updates check;
Added Hungarian language;
Some bugs fixed.

Version 1.6 - May 23, 2003
Added skins support;
IDA is distributed with two standard skins with possibility to download much more great skins from our site;
Download saving options has been added: use the last used folder as the current folder, create subfolders based on URL;
New hotkeys added;
Added option to start all downloads on program start;
Added option to get date and time of file creation from the server;
Added option to guaranteed link capture;
Added Czech language;
Some bugs fixed.

Version 1.5 - April 22, 2003
Option of adding a URL group by mask;
Added option to play streaming audio and video files while they are being downloaded;
Added extended integration with Internet Explorer 6.0 or above;
Added integration with Avant Browser and NeoPlanet provided that Internet Explorer 6.0 is installed on your system;
Added option to manually clear the Deleted folder;
Option of adding downloads from FTP folders;
Option to automatically use Internet Explorer proxy-server settings;
Modified integration with Opera;
Fixed interface bugs on Windows XP;
Added Spanish, Portuguese and Ukrainian languages;
Some bugs fixed.

Version 1.4 - March 17, 2003
Added power and useful tool for management of download categories;
Added automatic file type detection with automatic file placement to the specified categories;
Added Dutch language;
Some bugs fixed.

Version 1.3.2 - February 27, 2003
Added German language;
Added "Create subfolders by date" option;
Some bugs fixed.

Version 1.3.1 - February 17, 2003
Added integration into Opera 4.0 and above, Netscape Communicator 6.0 and above, and Mozilla browsers;
Added export/import of URLs into/from the following formats: *.txt, *.txtd, *.lst, *.urls, *.ion;
Added sounds;
Added option of adding files with identical names to the download list;
Added download list backup feature;
Added search by a file name in the download list;
Added option to turn on/off the use of cache;
URL detection system modidied;
File save algorithm modidied;
Some bugs fixed.

Version 1.2 - January 20, 2003
Added the floating window including download speed indicator, active downloads indicators, cart for dragging links;
Original Active Visual Cart technology which lets you to work with IDA without opening the main program window;
Added ability to restrict the number of sections for a particular download and site;
Option to drag downloads in the list with mouse and keyboard (Alt + arrow keys) added;
Improved reliability of download if OS errors and computer shutdowns occurs;
Added ability to manage buttons on the toolbar;
Added automatic detection and use of your browser's proxy-server settings;
Added Windows XP support;
Added new features to improve usability;
Some bugs fixed.

Version 1.1 - December 23, 2002
Now it's possible to limit download speed;
Automatic speed mode has been added;
New "Download ALL with IDA" option was added (It can be activated from your web browser on any webpage);
Processing of Alt and Ctrl in Internet Explorer was added;
New features added to the IDA Bar;
Download table customization, new columns added too;
Some bugs fixed.

Version 1.0 - December 2, 2002
Public release.

Version 0.1-0.9 - from September to December, 2002
Beta releases.


Using Internet Download Accelerator

Getting started, starting downloads
Here you can find information on how to start working with Internet Download Accelerator and how to add a download to the download list.

Browser integration
In this section you will find information concerning browser integration issues.

Working with download list
Description of the ways of using the download list.

Download categories
Description of download management features.

Using the site manager
You will learn why you may need to use the site manager and how to use it.

Using the scheduler
Here you will find information on what is the scheduler, why you may need to use it, its basic features and how to use it.

Floating window
You'll learn how to use the floating window to speed up and ease your work with the program.

Working with IDA Bar
Description of work with the toolbar for Internet Explorer.


Getting started

There are a number of ways to start download and you can use any of them.

  • Add download;
  • Add a group of downloads by mask;
  • Add downloads from FTP folders.

Add download

1. Click on the link in Internet Explorer window
This is the simplest way. It is enough to click on the link in your browser and instead of the standard "Save As" dialog box the Internet Download Accelerator download addition window will appear. If the ALT button is pressed while clicking on the link, your download will be added to the list and it's file extension will be ignored.
( i ) The option "Integration with Microsoft Internet Explorer" must be enabled in the program options.

2. Choose the "Download with IDA" or "Download all with IDA" item from the Internet Explorer context menu
Click on the link with the right mouse button and choose the "Download with Internet Download Accelerator" menu item.

After this the "Add URL" window will appear. This way is recommended to use if Internet Download Accelerator does not intercept Internet Explorer download.

When you select "Download all with Internet Download Accelerator" a new window will be open where you can define the files you wish do download. You can use our effective system of filters.

3. Copy the link to the clipboard
Internet Download Accelerator automatically monitors the clipboard and, if the link to a file with one of the chosen in the program options extensions is copied to the clipboard, opens the "Add URL" window.

( i ) The option "Monitor URLs in the clipboard" must be enabled in the program options.

4. Use the "Add URL" button
You can start download by clicking on the [image] "Add URL" button on the toolbar or by clicking with the right mouse button on the Internet Download Accelerator icon in the system tray and choosing in the menu the [image] "Add URL" menu item. You have to enter a URL manually in the window.

5. Use the "Add URL" button on IDA Bar
To start download you may use the toolbar embedded in the Internet Explorer. To do this it is enough to click the [image] "Add URL" on the IDA Bar. You have to enter a URL manually in the window which appeared on the screen.
( i )The option "Embed IDA Bar into Microsoft Internet Explorer" must be enabled in the program options.

6. By dragging link from browser window to the floating window
You can start download by dragging link from browser or mail program window to the floating window.

7. By dragging selected text from a browser or another program onto the floating window
You can start download by dragging selected text from a browser or another program onto the floating window. IDA will find links in the text and offer you to start download.

Add a group of downloads by mask

Start a group of downloads by mask by selecting "Add URL group" in the program menu
Using this option you can add a group of URLs by name or by number.

Add downloads from FTP folders

Add files from the folder on the FTP server using "Add URL"
Using this option you may queue all or some files from the folder you want on your FTP server. The "Add download" window will pop-up where you can select what kind of files you want to download. Besides, you may use also our new and effective system of filters.


Browser integration

What is browser integration?
Internet Download Accelerator integrates with browser to simplify adding a download and ease your work. After integration is enabled Internet Download Accelerator will automatically intercept Internet Explorer downloads and integrates to the browser context menu.

Guaranteed link capture
If you want to provide guaranteed link capture by IDA on your site (for MSIE) you can use the following request parameter (download=dm). To transfer a file description to the program use (description=...). For example: http://www.westbyte.com/cgi-bin/click/clicksql.cgi?l=532&download=ida&description=Skin XPstyle__Creator Egik;

Integration options
To tune the integration options open the options dialog box and click the “General” tab.

If this option is checked Internet Download Accelerator will intercept Internet Explorer downloads.

If the flag is set, then IDA will intercept all Internet Explorer downloads if the Alt key is pressed and ignore all downloads if the Ctrl key is pressed.

If this option is checked Internet Download Accelerator will intercept Netscape (ver. 6.x-7.x), Mozilla downloads.

If this option is checked Internet Download Accelerator will intercept Opera downloads.
( i ) For changes to take effect after toggling the flag you have to restart the browser and choose File->Preferences... Multimedia. Then click the "Find plug-ins..." button. After that click OK in all appearing windows and finally click the "Apply" button . If it doesn't work repeat the above sequence once again.

Automatically start download for files with the following extensions
The list of extensions for which Internet Download Accelerator will intercept Internet Explorer downloads or start a download when a link to a file with one of the specified extensions appears in the clipboard.
( i ) For changes to take effect close and then open again the Internet Explorer window.


Working with download list

All files which are being or were downloaded with Internet Download Accelerator are placed in a download list.

Download list
A download list is kind of a table with the following fields:

You may select the columns you want to be displayed (enable or disable them) by clicking on the columns area using the right mouse button.

File name
Download status and the name of a file being downloaded are displayed.

Status can be one of the following:
- downloading;
- queued;
 - paused;
 - downloaded;
- error.

Status
Here you can see the information on resume support, current download status, and percentage of the file which is already downloaded.
- resume supported;
- resume not supported.

Size
The size of a file being downloaded.

Downloaded
Total size downloaded.

Time left
Approximate time to the finish of download.

Speed
Current download speed.

Download time
Total download time.

Create time
Date and time of file adding.

URL
Download source.

Folder
Destination folder for saving file.

Description
Download description.

An example of a download list:

Sorting the download list
By clicking on a column title you can sort the list in either ascending or descending order. Sorting order is displayed as an arrow in the column title: . To sort the list by addition date choose the [image] "Sort by addition date" item in the "Downloads" menu.

Selecting several records in the download list
To increase the efficiency of work with a download list you can select a number of records at a time. This can be done by clicking on the records while holding Ctrl or Shift. keys pressed.

Selected several records you can perform operations on them as if they were one record. For example, you can start, pause, schedule, restart or delete all selected downloads at a time.

Dragging downloads with mouse and keyboard
Selected one or several downloads in the download list, you can easily drag them anywhere in the list with your mouse. Also you can move downloads along the list by using the Alt+"up arrow" and Alt+"down arrow" hot keys. With this feature you can easily control the order of downloads start.

Context menu
If you click on a record in the download list the context menu will appear which gives you fast access to the most common operations which can be performed on a download. Depending on the context some of the menu items can be disabled.

Search by file name
Using alphanumeric keys you can search for the file by the first symbol of its name. Clicking the key once more will find a next file starting with that symbol.

Status bar
The following information is displayed in the status bar: URL of the selected download, the number of active, queued, and paused downloads, and also overall speed of all downloads.


Download categories

With download categories you can:

  • Automatically save downloads to different folders depending on file extensions;
  • Organize your download list;
  • Control download process. Start/stop/schedule all downloads of a category using simple mouse operations;
  • Restore deleted downloads.

File type detection with file placement to specified categories
When a download is added to the list IDA automatically detects file type. The field name used for detection will blink during 5 seconds.

IDA detects the type of a file by its extension. IDA will detect files only with extensions specified for categories. By clicking on the [image] button you can open the "Download properties" window.

( i ) To use this feature you have to enable "Download category detection" in the program options.

Organizing your download list
Possibility of creating unlimited number of categories and hierarchy levels lets you organize the download list according to your taste.

You can freely move downloads from one category to another, move folders from one section to another, and swap folders. If you click with the right mouse button on a category name, the context menu will appear. With the context menu you can do the following:

  • Add - create a new subcategory in the current category;
  • Properties... [Alt+Enter] - edit properties of the current category;
  • Delete [Del] - delete the selected category;
  • Up [Alt+Up] - move the selected category one position up;
  • Down [Alt+Down] - move the selected category one position down.

( i ) In the "Others" - "Misc" section of the program options window you can enable the "Show subcategory downloads in a category " option. After that both downloads of the category and downloads of all its subcategories will be displayed in the list.

Download control
The "Status" category contains subcategories corresponding to possible download states. Dragging links from one subfolder to another, you can easily control download process. For example:
- by dragging the "Pause" folder onto the "Downloading" folder, you start all paused downloads;
- by dragging the "Music" folder onto the "Scheduled" folder, you can schedule all downloads in this folder and all its subfolders.

History
Successfully completed downloads are added to this category. They are grouped into folders by download completion date or by date that a download was added to the download list. You can search history records within certain time interval folder. You can clear the whole history or only records of time interval folder, if needed.

Restore deleted downloads
You can restore deleted downloads by dragging them from the "Deleted" category to any other folder.
( i ) After you close the program or computer restarts the "Deleted" folder will be emptied.


Using the site manager

It is convenient to use the site manager in the following cases:

  • if you need a user name and password to access a site or the part of a site;
    You need to enter a user name and password once and Internet Download Accelerator will pass this information to the server automatically.
  • if you want the files downloaded from a particular site to be saved to a separate folder.
    After you specify a folder all files downloaded from the site will be saved to that folder.
  • if for particular sites maximum section number limit is needed.
    After you specify maximum number of sections for one download for all downloads from the site or part of it, the number of threads will not exceed the specified number.
The current site list is displayed as a table:

By clicking on a column title you can sort the list in either ascending or descending order. Sorting order is displayed as an arrow in the column title: .

Also you can perform the following operations on the list:

Add site to the site list

Site:
Site or site subdirectory address, for example: www.download.com/games/
User:
User name, if authorization is needed for download.
Password:
Password for access, if authorization is needed for download.
Save to the specified folder
The folder to which all files downloaded from the site will be saved. If it is not specified the file will be saved to the default download folder.
Limit the number of sections for one download
Maximum number of sections for one download for all downloads from the site or part of it.

Change properties of the selected site.

By selecting a site from the list and clicking on the "Change" button, you will be able to change the properties of the site in the following window.

Delete the selected site from the list.

By selecting a site from the list and clicking on the "Delete" button, you can delete the site from the site list.


Using the scheduler

The scheduler lets you control the operation of Internet Download Accelerator in automatic mode. It is convenient to use the scheduler in the following cases:

  • if it is necessary to download files at certain time or on certain days of week;
  • if it is necessary to disconnect from the Internet or shut down PC at certain time.

Selecting downloads
To select files to download according to schedule you need to choose the "Schedule" item from the context menu or from the "File" menu . After this the [image] sign will appear in the download status showing that the file is scheduled for download.

By choosing the [image] "Scheduler" item from the "Downloads" menu or by clicking on the [image] button on the toolbar you will get the scheduler options window.

Setting time and parameters of scheduler start
You can choose one of the following modes:
Once - the scheduler starts once at the specified time;
On days of week - the scheduler will be starting on the specified days of week;
Everyday - the scheduler starts everyday.

After you selected and set a mode you have to specify start time for the scheduler. The [image] button sets the current time.

Setting time and parameters of scheduler finish
Specify scheduler finish time and, if needed, choose the "Execute everyday" option.

Setting actions carried out after the scheduler finished its jobs
Here you can specify what actions should be carried out when the scheduler finishes all of its jobs. The following actions are possible:
Shut down the computer
If this option is checked Internet Download Accelerator will shut down the PC when scheduled downloads are completed.
Close the program
If this option is checked Internet Download Accelerator will quit when scheduled downloads are completed.
Disconnect from the Internet
If this option is checked Internet Download Accelerator will disconnect from the Internet when scheduled downloads are completed. This option works only if you use dial-up connection.
Clear the list of scheduled jobs
Choose this option to force Internet Download Accelerator to clear the list of scheduled jobs after finishing scheduled work.


Floating window

The floating window is intended for:

  • Informing of overall download speed;
  • Informing of status and progress of active downloads;
  • Active downloads control;
  • Program control;
  • Adding new downloads.

The view of the floating window :

1. Informing of overall download speed.
The main part of the window is occupied by the indicator on which the plot of download speed is displayed.

2. Informing of status and progress of active downloads.
After download starts a bar with download progress information will appear in the bottom of the floating window. Also this bar will change its color depending on whether data is being transmitted or not. By hovering the mouse cursor over the bar you can get additional information about the download including file name, percent of completion, current download speed.

3. Active downloads control.
By clicking with the left mouse button on one of the bars in the bottom of the floating window you can open the download information window. By clicking with the right mouse button you can get control menu for this download.

4. Program control.
Double click on the download speed indicator will lead to opening the main program window. By clicking with the right mouse button you can get the program control menu.

By pressing the [image] button you get the program control menu. If you press the [image] button the brief list of downloads available for start/stop will appear on the screen. Here you can start or stop any download from this list.

5. Adding new downloads.
You can easily add a new download, by dragging a link or selected text from Intermet Explorer (or another program) onto the floating window.

Floating window settings

  • You can show or hide the floating window from the context menu or from the View menu;
  • You can show or hide download indicators;
  • You can set default window size;
  • You can adjust transparency of the floating window (works as in Windows 2000/XP)


Working with IDA Bar

To enable/disable IDA Bar open the options dialog box and click the "General" tab.

If this option is checked IDA Bar will be built-in in Internet Explorer.

With IDA Bar you can:
1. Launch Internet Download Accelerator;
2. Add a new download;
3. Download all links in this page;
4. Open the Internet Download Accelerator home page;
5. Change Internet Download Accelerator's settings: enable or disable IE integration, enable or disable clipboard monitoring;
6. Drag links to files you wish to download on the special panel;
7. Search for files, programs, games, and music;
8. Manage Internet Download Accelerator's download speed.


Command line parameters

ida.exe [options]
or
ida.exe [URL] [REFERER]

Options field can be one of the following:
-addurl - start the program and open the "Add URL" window with blank URL field;
-autorun - start the program minimized to tray;

URL - URL of a file to add;
REFERER - the page from which the link is opened.

For example:
1) ida.exe -addurl
2) ida.exe http://www.westbyte.com/ida/download/idasetup.exe
3) ida.exe http://www.westbyte.com/ida/download/idasetup.exe http://www.westbyte.com/ida/index.phtml


Options

General
Program start options, clipboard monitoring options, and browser integration.

Connection
Connection type selection and dial-up options.

Downloads
Download folder selection and download options.

Proxy
Parameters of HTTP and FTP proxy-servers.

Auto
Disconnection options. Antivirus program options. Update interval selection.

Site manager
Download folders and password management.

Scheduler
Scheduler management.

Other
User interface and HTTP options.


General

Options - General

Program start options, clipboard monitoring options, and browser integration.

Launch at startup
If this option is checked Internet Download Accelerator will start minimized to tray at every Windows start.

Monitor URLs in clipboard

Check this if you want Internet Download Accelerator to automatically open the URL addition window everytime a URL appears in the clipboard.

Integration options

Integration with Microsoft Internet Explorer (ver. 4.x-6.x or above)
If this option is checked Internet Download Accelerator will intercept Internet Explorer downloads.

Advanced integration (only for IE 6 or above)
If this flag is set DM will intercept all downloads from Internet Explorer 6. If this option is selected DM will intercept all downloads and ignore all file extentions (IE6 only).

Use Alt and Ctrl on clicks in browser
If this option is checked then while holding Alt button Internet Download Accelerator will intercept all downloads from Internet Explorer and ignore all downloads while holding Ctrl.

Build-in IDA Bar into Microsoft Internet Explorer (ver. 4.x-6.x or above)
IDA Bar will be added to the Internet Explorer user interface.

Integration with Netscape (ver. 6.x-7.x), Mozilla
If this option is checked Internet Download Accelerator will intercept Netscape (ver. 6.x-7.x), Mozilla downloads.

Integration with Opera
If this option is checked Internet Download Accelerator will intercept Opera downloads.
( i ) For changes to take effect after toggling the flag you have to restart the browser and choose File->Preferences... Multimedia. Then click the "Find plug-ins..." button. After that click OK in all appearing windows and finally click the "Apply" button . If it doesn't work repeat the above sequence once again.

Other browsers
Help on intergration for browsers which are not listed in settings.

Automatically start download for files with the following extensions
Extensions list for which Internet Download Accelerator will intercept Internet Explorer downloads or start download when a URL with any of the specified extensions is copied to the clipboard. You can set default extensions by clicking on "Reset to defaults" button.


Connection

Options - Connection

Connection type selection and dial-up options.

Connection type/speed
Specify your connection type. If there is not your connection in the list specify the type which is most like yours.
( i ) Changing your connection type will set new parameters of your speed modes and download settings.

Speed

Maximum
Use maximum speed while downloading files.

Medium
Use medium speed while downloading files. Allows you to download files and at the same time effectively work on the Internet. You may set the maximum download speed and number of threads per download.

Low
Use low speed while downloading files. It's a very useful if you have enough time for your downloads or you are using the Internet actively. You may set the maximum download speed and number of threads per download.

Automatic
This mode allows you to surf the Web effectively and enjoy fast downloads (by lowering your download speed while Internet Explorer is active).

Use Dial-Up connection
If this option is checked Internet Download Accelerator will automatically connect to the Internet when starting download or scheduler. This options works only if you have dial-up connection and RAS is installed on your system.

Connection
Specify your connection type

User
User name (login).

Password
The password needed for authorization.

Number of attempts to connect
If the line is busy Internet Download Accelerator will try to connect the specified number of times. If the option "Unlimited" is checked Internet Download Accelerator will try to connect continuously.

Pause between attempts
Interval (in secs) between attempts to connect.


Downloads

Options - Downloads

Download folder selection and download options.

Current folder for saving files
Specify the folder to which you want to save downloaded files.

Download folder detection type
The following options are available:

  • Detect download category (by file extension). Depending on a file extension IDA will add downloads to the corresponding category and save file to the download folder specified for this category.
  • Create subfolders by date. IDA will use YEAR_MONTH_DAY pattern to create subfolders for saving files.
  • Use the last used folder as the current folder. The last selected download folder will be set as the current folder.
  • Create subfolders based on URL. IDA will create subfolders identical to the path to a file on the server.
  • Do not use category detection. All downloaded files will be saved to the default or user-specified folder.

( i ) If you specified download folders for certain sites in Site Manager, IDA will use Site Manager rules for downloads from those sites.

Create subfolders by date
If this flag is set Download Master will create subfolders in yyyy_mm_dd format and save downloaded files into them.

Download settings

Maximum number of simultaneous downloads
Specify the maximum number of simultaneous downloads.

Maximum number of sections for one download
Specify the maximum number of sections for one download.

Maximum number of errors for one download
Specify the number of error after which download will be stopped.

Restart a section if it does not receive data more than
The time (in secs) after which Internet Download Accelerator will restart a section, which does not receive data.

Pause between attempts to connect if an error occurred
The time (in secs) after which Internet Download Accelerator will make the next attempt to connect.

Minimal size for opening a new section
You can specify minimal size of sections into which a file being downloaded is split.


Proxy

Options - Proxy

Parameters of HTTP and FTP proxy-servers.

Your organization may use a proxy server to regulate access to the Internet, and prevent external computers from accessing company networks. If your organization uses a proxy server, you may need to configure Internet Download Accelerator to use that server.

Use MS Internet Explorer proxy-server settings
If this option is checked Internet Download Accelerator will automatically use your Internet Explorer proxy-server settings.

Use HTTP proxy-server

HTTP proxy-server
The HTTP proxy-server name which you want to use.

Port
Port of the HTTP proxy-server.

User
Enter here the user name if the HTTP proxy-server needs a user name and password.

Password
Specify the password if the HTTP proxy-server needs a user name and password.

Find
Use Internet Explorer's HTTP proxy-server settings.

Use FTP proxy-server

FTP proxy-server
The FTP proxy-server name which you want to use.

Port
Port of the FTP proxy-server.

User
Enter here the user name if the FTP proxy-server needs a user name and password.

Password
Specify the password if the FTP proxy-server needs a user name and password.

Find
Use Internet Explorer's FTP proxy-server settings.

Use passive mode for FTP (PASV mode)
If this option is checked Internet Download Accelerator will use the passive mode (PASV mode) when working through FTP.


Auto

Options - Auto

Disconnection options. Antivirus program options. Update interval selection.

On program start

Start all downloads
If this option is checked Internet Download Accelerator will start all paused downloads.

After download completion

Disconnect from Internet after completing all downloads
Check this if you want Internet Download Accelerator to disconnect from the Internet after completing all downloads. If RAS is not installed on your machine this option will be disabled.
( i ) Disconnection from the Internet is possible only if you use dial-up connection.

Shut down PC after completing all downloads
If this option is checked Internet Download Accelerator will shut down computer after completing all downloads.

Antivirus

Check files on viruses after completing download

Check this if you want Internet Download Accelerator to check all downloaded files on viruses with an anti-virus program.

Antivirus executable
Specify the path to the antivirus executable which you want to use for check.

Parameters
Command line parameters for ant-virus program.
( i ) We offer default parameters for the most popular antivirus programs. If it is needed you can change them at any time.

Fast Update Internet Download Accelerator

Check for a new version every
If this option is checked Internet Download Accelerator will check the Internet Download Accelerator web site for a new version at the specified interval.

Other

Restore connection if disconnected
If the flag is set, IDA will redial and continue downloading when modem connection is broken.


Site Manager

Options - Site manager

The site manager is intended to manage passwords to access sites and folders for saving files downloaded from particular sites.

It is convenient to use the site manager in the following cases:

  • if you need a user name and password to access a site or the part of a site ;
    You need to enter a user name and password once and Internet Download Accelerator will pass this information to the server automatically.
  • if you want the files downloaded from a particular site to be stored to a separate folder.
    After you specify a folder all files downloaded from the site will be saved to that folder.
  • if for particular sites maximum section number limit is needed.
    After you specify maximum number of sections for one download for all downloads from the site or part of it, the number of threads will not exceed the specified number.

Site list

Add
Add a site to the site list.

Change
Change the parameters of the selected site.

Delete
Delete the selected site from the site list.


Scheduler

Options - Scheduler

Scheduler management.

The scheduler lets you control the operation of Internet Download Accelerator in automatic mode. It is convenient to use the scheduler in the following cases:

  • if it is necessary to download files at certain time or on certain days of week;
  • if it is necessary to disconnect from the Internet or shut down PC at certain time.

Start according to schedule
If this option is checked Internet Download Accelerator will start according to the schedule.

When
Specify one of the scheduler start modes:
Once - the scheduler starts once at the specified time;
On days of week - the scheduler will be starting on the specified days of week;
Everyday - the scheduler starts everyday.

Time
Specify the scheduler start time.

Finish according to schedule
If this option is checked Internet Download Accelerator will finish scheduler operation according to the schedule.

Time
Specify scheduler finish time.

Execute everyday
If this option is specified Internet Download Accelerator will finish scheduler operation everyday.

After finishing scheduled job

Shut down PC
If this option is checked Internet Download Accelerator will shut down the PC when scheduled downloads are completed.

Close the program
If this option is checked Internet Download Accelerator will quit when scheduled downloads are completed.

Disconnect from Internet
If this option is checked Internet Download Accelerator will disconnect from the Internet when scheduled downloads are completed. This option works only if you use dial-up connection.

Clear the list of scheduled jobs
Choose this option to force Internet Download Accelerator to clear the list of scheduled jobs after finishing scheduled work.


Other

Options - Other

User interface and HTTP options.

User Interface

Windows

Always open "Add download" window when adding new download
If this option is checked Internet Download Accelerator will open the download addition window. Otherwise, download will start automatically.

Open "Download completed" window
Check this if you want Internet Download Accelerator to open the download completion window.

Open information window when starting download
If this option is checked Internet Download Accelerator will open the information window when starting download.

Ask confirmation when deleting download(s)
If this checkbox is checked then when you delete a download from the download list the confirmation dialog box will appear.

Ask confirmation before creating a new folder
If this flag is set IDA will ask whether to create a folder if it doesn't exist.

Events

Add new downloads on top of the list
If you check this option all new downloads will be added in the beginning of the download list.

Sort by addition date when opening a download list
Check this if you want the download list to be sorted by addition date when the program starts or a new download list is opened.

Automatically delete all finished downloads when closing the program
If this checkbox is checked all finished downloads will be deleted from the download list when closing the program.

Sounds

Use sounds
If this flag is set IDA will play specified sounds when events listed below occur.

Play
Play sound choosen for the event.

Change sounds
Change a sound file for the event.

Reset to default
Set the program standard sounds for all events.

HTTP settings

User-Agent information
This option defines how Internet Download Accelerator will present itself to a remote HTTP server. If you encounter problems with download choose one of the popular browsers.

Use HTTP version 1.1
If this option is checked Internet Download Accelerator will use HTTP 1.1.

Use cookies
If this option is checked Internet Download Accelerator will use cookies when working through HTTP. This is necessary for some servers which place cookies on your computer before download.

Automatically create a referer field if it does not exist
If this option is checked Internet Download Accelerator will automatically create a referer field if it was not specified. It may be necessary for some servers.

Restart download if file date changed (Last-Modified field)
If this option is checked Internet Download Accelerator will automatically restart download if the date of the creation of a file being downloaded has changed during download.

Do not use cache (no-cache)
If this flag is set IDA will not use proxy-server cache or/and your ISP cache.

Hotkeys

Force download to start with the key combination : Ctrl+Shift+...
The specified hotkey will be used to perform this operation.

History

Enable history
If the flag is set, IDA will store information on completed downloads in the history.

Sort downloads on date of adding to the download list
If the flag is set, IDA will sort the history by date that a download was added to the download list. Otherwise, the history will be sorted by date of download completion.

Maximum number of history records
If the number of records in the history exceeds this limit old records will be deleted automatically. Larger number of records require more hard disk space to store them and more time to sort them.

Misc

Get date and time of file creation from the server
The file will be saved with date and time received from the server.

Update descript.ion file when saving downloaded file
Save the information about a downloaded file to a descript.ion file.
( i ) This file is used by many popular file managers (FAR, Total Commander) to display descriptions of file in the current folder.

Show subcategory downloads in a category
If this flag is set, IDA will show in the download list not only downloads of a category but also downloads of all its subcategories.
( i ) Changing this option will not change any download folder.


Menu

Меню

URL
 URL addition. Download list choice.

File
Download management.

Downloads
Download list management.

View
Under this category, you may customize program appearance and set the language you want to use.

Auto
Automation of Internet Download Accelerator's operation.

Search
Search for files, programs, games, and music.

Help
Help system, information about the program, and the link to Internet Download Accelerator's home page.


URL

Menu - URL

Add URL [Ins]
Show the "Add URL" window.

Add URL group
Selection of the URLs by mask window will be opened.

Download List

New
Create a new download list.

Open...
Open an existing download list.

Save As...
Save the current download list with a new name.

Export

Only selected URLs
Create a file containing only URLs of selected downloads.

All URLs from the list
Create a files containg URLs of all downloads in the download list.

( i ) Created files can be imported to other programs, transfer to another computer, send via email and the Internet. The following formats are supported:
*.txt - a text file containing download URLs;
*.txtd - a text file containing download URLs and descriptions;
*.urls - a text file containing download URLs;
*.lst - a text file containing download URLs.

Import

URL from file...
Add to the download list downloads from a file which contains URLs. The following formats are supported: *.txt, *.txtd, *.urls, *.lst, *.ion

( i ) Some files created by other programs might be proccessed incorrectly.

Exit
Quit the program.


File

Menu - File

Download [Ctrl+S]
Resume download of the selected file(s).

Stop [Ctrl+P]
Pause download of selected the file(s). If the server supports the resume download feature then download will continue from the point it stopped.

Delete [Delete]
Delete the selected file(s) from downloads list. If file download was not completed the temporary download file created by the program will also be deleted.
( i ) If you hold the Ctrl key the dowloaded file will be deleted from the disk.

Scheduler
Add/delete a file (files) from the scheduler list.

Copy URL [Ctrl+C]
Copy to clipboard URL of the selected file.

Open File [Enter]
Open the downloaded file.

Play
This option is working while downloading streaming audio & video files (mp3, wma, mpg, wmv and others). This option will work only if you have downloaded at least 5% of your current file.

Open Folder
Open the folder in which the downloaded file was saved.

Check with Anti-Virus
Check a downloaded file on viruses.

Re-Download
Re-download the downloaded file.

Properties... [Alt+Enter]
Show the download properties window.


Downloads

Menu - Downloads

Start All
Start all unfinished downloads except erroneous downloads. The number of unfinished downloads is shown in parenthesis.

Stop All
Stop all started downloads. The number of started downloads is shown in parenthesis.

Delete All Downloaded
Delete all downloaded files from the downloads list. The number of finished downloads is shown in parenthesis

Sort by addition date
Sort the downloads list by addition date. If you click this item once again the list will be sorted in the reverse order.

Find [Ctrl+F]
Search in the download list. The search is conducted within the current category.

Find again [F3]
Continue searching in the download list with the specified parameters.

Scheduler
Show the scheduler window.

Speed

Maximum
Use maximum speed while downloading files.

Medium
Use medium speed while downloading files. Allows you to download files and surf the Web.

Low
Use low speed while downloading files. It's a very useful if you have enough time for your downloads or you are using the Internet actively.

Automatic
This mode allows you to surf the Web effectively and enjoy fast downloads (by lowering your download speed while Internet Explorer is active).

( i ) In "Options" -> Connection" You may change the maximum download speed and number of threads per download.

Options
Show the options window.


View

Menu - View

Customize toolbar
Shows the "Customize toolbar" window.

Columns
Allows you to select the which rows need to be displayed.

Grid
Disables or enables grid display.

Sound
Toggles on/off sound.

Categories [F4]
Show/hide the category list tree.

Floating window
Switch floating window display.

Skins

The list of installed skins
The list contains all installed skins. To choose a skin click on its name.

More...
The link to the page where you can download new skins.

About skin...
Show a window with information about the current skin.

Language
You can set the language you want to use in Internet Download Accelerator.

Built-in Multi-Language Support

You can set the language you want to use in Internet Download Accelerator by using the "View/Language" menu command.

All language files are put in the "Language" sub-directory of your Internet Download Accelerator installation. The standard English version installation included 2 language files: English and Russian. You can add another language by creating a new .lng file, using existing .lng file as a template.

If you created a new language file, don't forget to mail a copy to the author, so that it can be added into later versions. Thank you!


Auto

Menu - Auto

Start all downloads on program start
If the checkbox is set then all of the paused downloads will start on program load.

Restore connection if disconnected
If the flag is set, IDA will redial and continue downloading when modem connection is broken.

Disconnect after completing all downloads
If this option is checked Internet Download Accelerator will automatically disconnect from the Internet after finishing all downloads. The options has effect only when you are using dial-up connection.

Shut down PC after completing all downloads
If this option is checked Internet Download Accelerator will automatically shut down computer after finishing all downloads.

Check files on viruses after completing download
If you choose this option Internet Download Accelerator will check all downloaded files on viruses with an ant-virus program.

Fast Update Internet Download Accelerator
Check the Internet Download Accelerator web site for a new version of Internet Download Accelerator and offer you to download it.


Search

Menu - Search

Files
File search by name.

Programs
Program search by name or developer. Also you can look through the list of the most popular and new programs.

Games
Game search by name or developer. Also you can look through the list of the most popular and new games.

Music
Music search by artist or/and song title. Also you can look through the list of the most popular songs.


Help

Menu - Help

Contents
Internet Download Accelerator help system.

Home page
Open the official Internet Download Accelerator web site.

Order Online
Open the registration page.

Enter Registration Info
Show the registration window.

About...
Information about Internet Download Accelerator.


FAQ

Miscellaneous Information

How to register
Here you can find information on Internet Download Accelerator registration issues.

General issues
Placing links to Internet Download Accelerator web site, informing developers about bugs.

Hot keys
Information about hot keys used in the program.


General issues

How can I place a link to your site?

Insert the following HTML in your page:
Banner 1.
 Download Master!
<A HREF="http://www.westbyte.com/ida/">
<IMG SRC="http://www.westbyte.com/ida/images/ban_ida_88_01.gif" WIDTH="88" HEIGHT="31" BORDER="0" ALT="Internet Download Accelerator!"></A>

Banner 2.
 Download Master!
<A HREF="http://www.westbyte.com/ida/">
<IMG SRC="http://www.westbyte.com/ida/images/ban_ida_88_02.gif" WIDTH="88" HEIGHT="31" BORDER="0" ALT="Internet Download Accelerator!"></A>

I found a bug in Internet Download Accelerator. What should I do?

To report a bug send us e-mail at ida@westbyte.com. We rely on you to help us.


Registration Issues

How do I register?

1. Visit the registration page and buy a license to use Internet Download Accelerator.

2. During 24 hours you'll get an e-mail with the "Internet Download Accelerator registration" subject, where you'll find registration info: e-mail, registration name and password. If you don't receive you registration info during 3 days after buying the license please e-mail us at ida@westbyte.com

3. Launch Internet Download Accelerator (The latest version of the program you can download from (http://www.westbyte.com/ida/). Choose the "Register" menu item in the "Help" menu. The registration window will open. Copy the registration info and insert it in the registration window.

4. Click "ОК" button.

5. Now you can use Internet Download Accelerator with no limitations.

What advantages do I get after registering?

You get the following:
1. You can use Internet Download Accelerator with no limitations;
2. You can use functions inaccessible in the trial version;
3. All the "Shareware Reminder" windows will be removed;
4. You get extended technical support;
5. You'll get all future versions for free;
6. You'll be able to buy other WestByte programs at a discount;
7. You support further development and improvement of Internet Download Accelerator.

Will I have to pay for future Internet Download Accelerator updates?

Registered once, you will get all future versions of Internet Download Accelerator for free.

I lost my registration info. What should I do?

Send us e-mail at ida@westbyte.com in which specify:
1. E-mail, which you used when registering;
2. Registration name, which you used when registering;
3. Query: "Please resend me the registration key."

When I enter the registration information I get an error message. What should I do?

Use Ctrl-C and Ctrl-V keys to copy and paste the registration info. Take care not to select the spaces before and after the selected registration information! Registration e-mail, name and key are case-sensitive and note that there is a space between the name and last name.

If you still have problems e-mail us at ida@westbyte.com in which please specify:
1. E-mail, which you used when registering;
2. Registration name, which you used when registering;
3. Query: "An error occurred while entering the registration info."


Hot keys

The following hot keys work in all windows of the program:
Enter - press the active button. In the main program window this hot key executes a file if it has been completely downloaded, otherwise opens the download information window;
Esc - close the window;
F1 - show the help system.

Main program window:
Insert - add URL;
Ctrl+S - start the selected download(s);
Ctrl+Shift+S (can be changed in the program settings) - force download to start;
Ctrl+P - pause the selected download(s);
Ctrl+C - copy the URL of the selected download;
Ctrl+Shift+C - copy the URL and description of the selected download. Also, it works in the "Add Download" and "Download Information" windows;
F4 - open/close category list;
Alt+"up arrow" and Alt+"down arrow" - move the selected download(s)/categories along the list;
Alt+Enter - open the "Download properties"/"Category properties" window;
Del - delete the selected download(s)/categories from the list;
Ctrl+Del - delete the selected downloads from the list along with the corresponding downloaded files;
Ctrl+A - select all downloads in the list;
Ctrl+F - search in the download list;
F3 - continue search in the download list with the specified parameters.


Registration

The registration fee for Internet Download Accelerator is $24.95. There are a lot of ways of payment: credit card, cash, bank transfer or you may send us a check.

As a registered user you get the following advantages:
1. You can use Internet Download Accelerator with no limitations;
2. You can use functions inaccessible in the trial version;
3. All the "Shareware Reminder" windows will be removed;
4. You get extended technical support;
5. You'll get all future versions for free;
6. You'll be able to buy other WestByte programs at a discount;
7. You support further development and improvement of Internet Download Accelerator.

Registration page :
http://www.westbyte.com/ida/index.phtml?page=order

We will send you your registration information via e-mail.

If you have any problems or questions, please, e-mail to: ida@westbyte.com

We hope that you'll enjoy using our program.


License

Terms of use

Internet Download Accelerator ("SOFTWARE PRODUCT") is "shareware" and is distributed "as is". The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer.

The computer software, artwork and other components included in this version of SOFTWARE PRODUCT are the exclusive copyrighted property of WestByte. The SOFTWARE PRODUCT is protected by copyright laws and international treaty provisions.

You must not: (a) sell, rent, lease or sublicense all or any portion of the SOFTWARE PRODUCT; (b) modify or prepare derivative works of the SOFTWARE PRODUCT; (c) reverse engineer, decompile or disassemble the Software; (d) publish serial keys or key generation algorithms.

You may use this program non-commercial purposes during 30 days. After that you should register your copy of SOFTWARE PRODUCT or stop the usage of the Software and uninstall it.

This Trial Version SOFTWARE PRODUCT may be freely distributed, provided that: (a) such distribution includes only the original archive supplied by WestByte, you may not alter, delete or add any files in the distribution archive; (b) no money is charged to the person receiving the software, beyond reasonable cost of packaging and other overhead.

The developers are not responsible for any damage of hardware or software caused by use of the program.

The installation and the usage of the SOFTWARE PRODUCT mean the acceptance of these terms and conditions of the license.

If you do not agree with the terms of this license you must stop the usage of the Software and uninstall it.

Official Internet Download Accelerator web site: http://www.westbyte.com/ida
E-mail: ida@westbyte.com

To get more information about the program or to offer cooperation contact WestByte:
WWW: http://www.westbyte.com
E-mail: info@westbyte.com


Contacts

Contact Information

Internet Download Accelerator
Copyright (c) 2002-2003 WestByte
WestByte - the new name of 2VG Group from February, 5 2003.

All users of the program are provided with technical support. We'll answer all your questions, listen to your wishes, and try to correct all found bugs.

You can find the last version of the program, language files, and a lot of useful information on the official web site of the program: http://www.westbyte.com/ida/
E-mail: ida@westbyte.com

WestByte site: http://www.westbyte.com
E-mail: info@westbyte.com

The people who created Internet Download Accelerator:
Vjacheslav Viter (slava@westbyte.com) - idea, project development, and programming;
Ruslan Voloshyn (ruslan@westbyte.com) - design, project management.

Our thanks to:
Nikolay Kozlov for IDA Bar for Internet Explorer,
Eugene Glushko for Unicode converter and translation into English.

Thanks to all those who tested the program, reports bugs, and gives suggestions on improving the program.

Special thanks to:
Alexey Boyko, Yegor Spivak, Alexey Tokovenko, Alexander Kharlamov, Yevgeniy Chaban, Alexander Karlov, Alexander Rabtsevich.